/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Backup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Backup/Rcs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Backup/SVN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Backup/SVNPerl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Blog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/CGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Changes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Config_yaml.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Cookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Database.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Display.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Edit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Formatter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/I18N.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/I18N/Kwiki.pot
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/I18N/i_default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/I18N/zh_cn.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/I18N/zh_tw.po
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Import.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Javascript.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Metadata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/New.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Pages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Pages/zh_cn.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Pages/zh_tw.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Plugin/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Prefs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Privacy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Scripts.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Search.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Slides.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Style.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Kwiki/Template.pm
/usr/pkg/lib/perl5/vendor_perl/bin/kwiki-install
/usr/pkg/lib/perl5/vendor_perl/man/man1/kwiki-install.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Blog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::CGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Changes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Config_yaml.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Cookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Database.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Display.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Driver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Edit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Formatter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Import.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Javascript.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Metadata.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::New.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Pages.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Pages::zh_cn.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Pages::zh_tw.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Plugin::Diff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Prefs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Privacy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Scripts.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Search.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Slides.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Style.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Kwiki::Template.3
